<?xml version="1.0" encoding="UTF-8" ?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/ http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd">
    <responseDate>2020-04-01T09:13:16Z</responseDate>
    <request verb="GetRecord" metadataPrefix="oai_dc" identifier="oai:dlib.tuc.gr:21811">
        https://dias.library.tuc.gr/oaiHandler
    </request>
    <GetRecord>
        <record>
            <header>
                <identifier>oai:dlib.tuc.gr:21811_oa</identifier>
                <datestamp>2014-10-10T00:00:00Z</datestamp>
                <setSpec>28</setSpec>
            </header>
            <metadata>
                <oai_dc:dc xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                           xmlns:dc="http://purl.org/dc/elements/1.1/"
                           xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                           xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/oai_dc/   http://www.openarchives.org/OAI/2.0/oai_dc.xsd">
                    <dc:type>info:eu-repo/semantics/article</dc:type>
                    <dc:title xml:lang="en">Mainstream traffic flow control on freeways using variable speed limits
                    </dc:title>
                    <dc:creator xml:lang="en">Carlson Rodrigo Castelan ()</dc:creator>
                    <dc:creator xml:lang="el">Παπαμιχαηλ Ιωαννης(http://users.isc.tuc.gr/~ipapa)</dc:creator>
                    <dc:creator xml:lang="en">Papamichail Ioannis(http://users.isc.tuc.gr/~ipapa)</dc:creator>
                    <dc:creator xml:lang="el">Παπαγεωργιου Μαρκος(http://users.isc.tuc.gr/~mpapageorgiou)</dc:creator>
                    <dc:creator xml:lang="en">Papageorgiou Markos(http://users.isc.tuc.gr/~mpapageorgiou)</dc:creator>
                    <dc:subject xml:lang="en">Traffic incident management,traffic congestion management,traffic incident
                        management
                    </dc:subject>
                    <dc:identifier>http://purl.tuc.gr/dl/dias/CF2DBEC9-EA4E-4D15-931D-C8D5D903D718</dc:identifier>
                    <dc:identifier>10.4237/transportes.v21i3.694</dc:identifier>
                    <dc:date>Published at: 2014-09-25</dc:date>
                    <dc:language>en</dc:language>
                    <dc:rights>info:eu-repo/semantics/openAccess</dc:rights>
                    <dc:rights xml:lang="en">License: http://creativecommons.org/licenses/by-nc-nd/4.0/</dc:rights>
                    <dc:format>application/pdf</dc:format>
                    <dc:date>Issued on: 2013</dc:date>
                    <dc:description xml:lang="en">Summarization: Mainstream Traffic Flow Control (MTFC), enabled via
                        variable speed limits, is a control concept for real-time freeway traffic management. The
                        benefits of MTFC for efficient freeway traffic flow have been demonstrated recently using an
                        optimal control approach and a feedback control approach. In this paper, both control approaches
                        are reviewed and applied to a freeway network in a simulation environment. The validated network
                        model used reflects an actual freeway (a ring-road), fed with actual (measured) demands. The
                        optimal and feedback control results are discussed, compared and demonstrated to improve
                        significantly the system performance. In particular, the feedback control scheme is deemed
                        suitable for immediate practical application as it takes into account operational requirements
                        and constraints, while its results are shown to be satisfactory. In addition, the control system
                        performance was not very sensitive to variations of the parameters of the feedback controller.
                        This result indicates that the burden associated with fine tuning of the controller may be
                        reduced in the field.
                    </dc:description>
                    <dc:publisher xml:lang="en">ANPET - Associação Nacional de Pesquisa e Ensino em Transportes
                    </dc:publisher>
                    <dc:description xml:lang="en">Presented on: Transportes</dc:description>
                    <dc:type>peer-reviewed</dc:type>
                    <dc:identifier xml:lang="en">Bibliographic citation: R.C. Carlson, I. Papamichail, M. Papageorgiou,
                        "Mainstream traffic flow control on freeways using variable speed limits," Transportes, vol. 21,
                        no. 3, pp. 56-65, 2013.
                        doi:10.4237/transportes.v21i3.694
                    </dc:identifier>
                    <dc:relation>info:eu-repo/grantAgreement/EC/FP7/246686</dc:relation>
                </oai_dc:dc>
            </metadata>
        </record>
    </GetRecord>
</OAI-PMH>
